Subject: Re: [GIT PULL 4/6] Broadcom maintainers changes for 5.3

From: Olof Johansson <[email-masked]>
Date: Wed, 19 Jun 2019 09:10:07 -0700

On Tue, Jun 11, 2019 at 07:50:26PM -0700, Florian Fainelli wrote:
> The following changes since commit a188339ca5a396acc588e5851ed7e19f66b0ebd9:
> 
>   Linux 5.2-rc1 (2019-05-19 15:47:09 -0700)
> 
> are available in the Git repository at:
> 
>   https://github.com/Broadcom/stblinux.git tags/arm-soc/for-5.3/maintainers
> 
> for you to fetch changes up to 64f35709d5735ddbf8ab52d60ab3d62550b544d7:
> 
>   MAINTAINERS: BCM53573: Add internal Broadcom mailing list (2019-06-11 19:43:05 -0700)
> 
> ----------------------------------------------------------------
> This pull request contains MAINTAINERS file updates for Broadcom SoCs
> entries for 5.3, please pull the following:
> 
> - Florian adds the Broadcom internal mailing-list which has a patchwork
>   instance behind for the BCM2835 and BCM53573 SoCs entries

Merged into arm/fixes.

-Olof

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel